Subject: Re: flood damage of historic buildings

From: [email-masked] (DRypkema)
Date: 14 Jul 1995 16:44:51 -0400

LOL. My stupidity! I was under the obviously mistaken assumption that this
issue warranted rational discussion. I should have known better. Mr.
Horowitz, when you reach the intellectual maturity to debate on issues
rather than argumentum ad hominem or argumentum ad limbaughdum feel free
to contact me. Until then your comments are probably a big hit with the
dittoheads, but somewhat less useful here.

Thank you for your response, however. Mrs. Malaprop and I were both
greatly amused.